/*These styles apply to screens wider than 768*/

#wrap, header, .summary-content, .home-top-content, .search-content, .members-content, #menu, .foot-content, .bottom-foot-content {max-width:1024px;margin:0 auto;}	


.wrap-content {margin: 0 auto;}


.nav-container {
	-webkit-transition: all .75s ease;
       -moz-transition: all .75s ease;
        -ms-transition: all .75s ease;
         -o-transition: all .75s ease;
            transition: all .75s ease;
	}
	.nav-container:hover {background:#3272ba;}

#menu ul {float:left;width:auto;padding:0 1em}
	#menu ul.menu-right {float:right;background:none;}
#menu li {float: left;padding:.5em .75em}
#menu li a {line-height:1em;}

.header-container {}
header .header-left {float:left;max-width:465px;padding:20px 30px 15px;}
	header .header-left .logo {width:auto;}
header .header-right {float:right;padding:15px 20px 0 0;text-align:right;}



.home-top {	height:340px;position:relative;}
.home-top-content {	padding:0;position:relative;}

.home-top .main-img img {width:100%;height:auto;}

.join {
	margin:0 auto;
	width:40%;
	max-width:420px;
	position:absolute;
	right: 30px;
	top: -80px;
	z-index:200;
	}

.summary {position:absolute;bottom:0;width:100%;z-index:100;min-height:75px;text-align:left}
	.summary-content .text {
		width:47%;
		min-width:430px;
		text-align:right;
		padding-right:30px;
		background:url(arrow.png) no-repeat right center;
		}
	
/*Members*/
.members {}
.members .wld_badge_item {width: 8.5%;}
.members .wld_badge_item_photo img {width: 100%;height:auto;}

/*Search*/
.search h2, .search fieldset {display:block;float:left;padding:5px 10px;width:28%}
.search-content {padding:25px 0;}
.search fieldset.show, .search fieldset.search-location {width:25%}
.search fieldset.between {width:25%}
.search fieldset.submit {width:11%;float:right;padding:26px 5px 0}
	.search .show select {width:75%}
	.search .search-location select {width:90%}


/*Homepage Text*/
.hometext-left {display:block;float:left;width:46%;}
.hometext-right {display:block;float:right;width:46%;}
.hometext-bottom {display:block;padding-bottom:20px;}



/*Features Icons*/
.features {margin:1em 0 0;font-size:9pt;line-height:11.5pt}
	.features .column1, .features .column2, .features .column3 {width:33%;float:left;}
	.features .icon {width:auto;float:none;height:auto;clear:both;}
	.features .icon img {margin:0 .5em 1.75em 0;float:left;}
	.features strong {font-size:10pt;font-weight:bold;display:block;}

.foot-content {}
	.foot-left {float:left;text-align:left;width:31%;min-width:319px;}
	.foot-mid {float:left;text-align:right;width:32%;padding-top:5px;}
	.foot-right {float:right;text-align:right;width:31%;padding-top:40px;}
	
	.foot-left h2 {float:left;clear:none;}
	.foot-left .description {float:left;clear:none;width:58%;}
	.site-links {line-height:18pt;}	
	.links-left {float:left;}
	.links-right {float:right;text-align:right;}
	.foot-right img {width:100%;height:auto;}
	
	.foot-mid img {margin-bottom:10px;}
	

#foot-nav {text-align:left;float:left;}
.bottom-foot .copy {float:right;text-align:right;}